Bug 962058 - [abrt] Zim-0.59-1.fc18: validate_visible_area: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] Zim-0.59-1.fc18: validate_visible_area: Process /usr/bin/python2.7 was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:d7661cea7ed785498ddda3e2d45...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-11 06:54 EDT by Giuseppe Fiorentino
Modified: 2014-02-05 16:19 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:19:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (98.14 KB, text/plain)
2013-05-11 06:54 EDT, Giuseppe Fiorentino
no flags Details
File: cgroup (128 bytes, text/plain)
2013-05-11 06:54 EDT, Giuseppe Fiorentino
no flags Details
File: core_backtrace (9.17 KB, text/plain)
2013-05-11 06:54 EDT, Giuseppe Fiorentino
no flags Details
File: dso_list (13.18 KB, text/plain)
2013-05-11 06:54 EDT, Giuseppe Fiorentino
no flags Details
File: environ (1.12 KB, text/plain)
2013-05-11 06:54 EDT, Giuseppe Fiorentino
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-11 06:54 EDT, Giuseppe Fiorentino
no flags Details
File: maps (63.38 KB, text/plain)
2013-05-11 06:54 EDT, Giuseppe Fiorentino
no flags Details
File: open_fds (1.21 KB, text/plain)
2013-05-11 06:54 EDT, Giuseppe Fiorentino
no flags Details
File: proc_pid_status (929 bytes, text/plain)
2013-05-11 06:54 EDT, Giuseppe Fiorentino
no flags Details

  None (edit)
Description Giuseppe Fiorentino 2013-05-11 06:54:09 EDT
Version-Release number of selected component:
Zim-0.59-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/python /bin/zim --ipc-server-main /tmp/zim-peppe/zim-server-socket 30
crash_function: validate_visible_area
executable:     /usr/bin/python2.7
kernel:         3.8.11-200.fc18.x86_64
uid:            1000
ureports_counter: 1
var_log_messages: May 11 10:46:14 thebrain abrt[15686]: Saved core dump of pid 9732 (/usr/bin/python2.7) to /var/tmp/abrt/ccpp-2013-05-11-10:46:13-9732 (67940352 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 validate_visible_area at gtktreeview.c:5899
 #1 gtk_tree_view_bin_expose at gtktreeview.c:4378
 #2 gtk_tree_view_expose at gtktreeview.c:5078
 #3 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #8 gtk_widget_event_internal at gtkwidget.c:5017
 #9 gtk_widget_send_expose at gtkwidget.c:4846
 #10 gtk_main_do_event at gtkmain.c:1610
 #11 _gdk_window_process_updates_recurse at gdkwindow.c:5429
 #14 _gdk_windowing_window_process_updates_recurse at gdkwindow-x11.c:5643
 #15 gdk_window_process_updates_internal at gdkwindow.c:5588
Comment 1 Giuseppe Fiorentino 2013-05-11 06:54:14 EDT
Created attachment 746527 [details]
File: backtrace
Comment 2 Giuseppe Fiorentino 2013-05-11 06:54:18 EDT
Created attachment 746528 [details]
File: cgroup
Comment 3 Giuseppe Fiorentino 2013-05-11 06:54:21 EDT
Created attachment 746529 [details]
File: core_backtrace
Comment 4 Giuseppe Fiorentino 2013-05-11 06:54:23 EDT
Created attachment 746530 [details]
File: dso_list
Comment 5 Giuseppe Fiorentino 2013-05-11 06:54:26 EDT
Created attachment 746531 [details]
File: environ
Comment 6 Giuseppe Fiorentino 2013-05-11 06:54:29 EDT
Created attachment 746532 [details]
File: limits
Comment 7 Giuseppe Fiorentino 2013-05-11 06:54:33 EDT
Created attachment 746533 [details]
File: maps
Comment 8 Giuseppe Fiorentino 2013-05-11 06:54:36 EDT
Created attachment 746534 [details]
File: open_fds
Comment 9 Giuseppe Fiorentino 2013-05-11 06:54:38 EDT
Created attachment 746535 [details]
File: proc_pid_status
Comment 10 Robin Lee 2013-05-12 22:29:39 EDT
Zim should not cause segfault. Move to component gtk2.
Comment 11 Fedora End Of Life 2013-12-21 08:29:12 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:19:07 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.